Page MenuHomePhabricator

nodemap: add basic checking of the on disk nodemap content
ClosedPublic

Authored by marmoute on Jan 13 2020, 10:07 AM.

Details

Summary

The simplest check it so verify we have all the revision we needs, and nothing
more.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 13 2020, 10:07 AM
marmoute updated this revision to Diff 19299.Jan 15 2020, 9:55 AM
marmoute updated this revision to Diff 19429.Jan 17 2020, 1:06 PM
marmoute updated this revision to Diff 19761.Jan 31 2020, 10:28 AM
marmoute updated this revision to Diff 19790.Jan 31 2020, 5:59 PM
marmoute updated this revision to Diff 19834.Feb 2 2020, 3:18 AM

small doc update on .#s[1]

marmoute updated this revision to Diff 19893.Feb 4 2020, 7:24 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.